@charset "utf-8";
/* CSS Document */

#buttonrow {
	position: relative;
	text-align: center;
	width: 1180px;
	height: 65px;
	background-image: url(../image/setting/background_dark-rep.jpg);
/*	border-top-width: medium;
	border-top-style: groove;
	border-top-color: #CCCCCC;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #CCCCCC; */
}

#nav {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#nav li {
	float: left;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
	font-size: 26px;
/*	font-family: Impact; */
 	font-family: 'Roboto', sans-serif;
	list-style-type: none;
}

#nav li a {
	text-transform: uppercase;
	color: #FFC850;
	text-decoration: none;
	display: block;
}

#nav li a:hover {
	color: #FF8D24;
	text-shadow: 1px 1px #FFC850, -1px -1px #B81A1A;
}

#social {
	width: 420px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 13px;
}

#social a {
	float: left;
	height: 34px;
	border: none;
	text-decoration: none;
	margin-right: 5px;
}